﻿.glengrant60 .fc-layout {
  border-bottom: 8px solid #f6b77d;
}

.glengrant60 .glengrant60-cta {
  background-color: #f6b77d;
  color: #000;
}

.glengrant60 .glengrant60-cta:hover {
  background-color: rgb(242.6978417266, 156.5827338129, 77.3021582734);
}

.glengrant60 .glengrant60__panel-103002 {
  padding: 0;
}

.glengrant60 .glengrant60__panel-103002 .fc-layout__content {
  max-width: none;
  padding: 0;
}

.glengrant60 .glengrant60__panel-103003 {
  background: url(/components/feature/glengrant60/assets/application/images/Panel2.jpg);
  background-size: cover;
  padding: 30px 20px;
}

.glengrant60 .glengrant60__panel-103003 .fc-layout__content {
  max-width: 960px;
}

.glengrant60 .glengrant60__panel-103003 .fc-header__title {
  max-width: 275px;
  margin: 0 auto;
  color: #fff;
}

.glengrant60 .glengrant60__panel-103003 .fc-header__subtitle {
  max-width: 675px;
  margin: 0 auto;
  color: #f6b77d;
  font-size: 24px;
}

.glengrant60 .glengrant60__panel-103003 .fc-content__copy {
  color: #fff;
  font-size: 21px;
}

.glengrant60 .glengrant60__panel-103004 {
  background: #000;
}

.glengrant60 .glengrant60__panel-103004 .fc-header__title {
  color: #f6b77d;
  font-size: 40px;
  padding-bottom: 0;
}

.glengrant60 .glengrant60__panel-103004 .fc-header__subtitle {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-style: normal;
  text-transform: uppercase;
  color: #fff;
  font-size: 26px;
  max-width: 450px;
  margin: 0 auto;
  letter-spacing: 0.125em;
}

.glengrant60 .glengrant60__panel-103004 .fc-divider {
  margin: 20px 20px 10px;
}

.glengrant60 .glengrant60__panel-103004 .product-notes__list {
  max-width: 500px;
  margin: 0 auto;
}

.glengrant60 .glengrant60__panel-103004 .product-notes__title {
  font-size: 20px;
  color: #f6b77d;
}

.glengrant60 .glengrant60__panel-103004 .product-notes__copy {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-size: 22px;
  color: #fff;
}

.glengrant60 .glengrant60__panel-103005 {
  background: #000;
}

.glengrant60 .glengrant60__panel-103005 .fc-header {
  padding: 40px 0;
}

.glengrant60 .glengrant60__panel-103005 .fc-header__title,
.glengrant60 .glengrant60__panel-103005 .fc-header__subtitle {
  color: #f6b77d;
  font-size: 40px;
  padding: 0 10px;
  max-width: 500px;
  margin: 0 auto;
}

.glengrant60 .glengrant60__panel-103005 .fc-divider {
  display: none;
}

.glengrant60 .glengrant60-video__wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  margin-bottom: 40px;
  height: 0;
}

.glengrant60 .glengrant60-video__iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.glengrant60 .glengrant60__panel-103005 .fc-content__copy {
  font-size: 22px;
  color: #fff;
}

.glengrant60 .glengrant60__panel-103006 {
  background: #000;
}

.glengrant60 .glengrant60__panel-103006 .fc-header {
  margin-top: 40px;
}
@media (min-width: 1200px) {
  .glengrant60 .glengrant60__panel-103006 .fc-header {
    margin-top: inherit;
  }
}

.glengrant60 .glengrant60__panel-103006 .fc-header__title,
.glengrant60 .glengrant60__panel-103006 .fc-header__subtitle {
  color: #f6b77d;
  font-size: 40px;
  padding: 0 10px;
  max-width: 500px;
  margin: 0 auto;
}

.glengrant60 .glengrant60__panel-103006 .fc-divider {
  margin: 40px 20px 20px;
}

.glengrant60 .glengrant60__panel-103006 .fc-content__copy {
  font-size: 22px;
  color: #fff;
}
